Subject: [PATCH] video: s3c-fb: Add device tree support

From: [email-masked] (Mark Brown)
Date: Tue, 10 Jan 2012 04:52:20 +0000

On Tue, Jan 10, 2012 at 01:31:47AM +0530, Thomas Abraham wrote:

> +Required properties:

> +- gpios: The gpios used to interface with the external LCD panel.

This isn't terribly informative for the user - which GPIOs and in what
order are they specified?  Looking at the code it looks like pin mux
configuration so just some wording saying it's a list of pins to be used
for the framebuffer function.